ALTER TABLE widgets DROP COLUMN IF EXISTS refreshable;
ALTER TABLE widgets DROP COLUMN IF EXISTS sql;
ALTER TABLE widgets DROP COLUMN IF EXISTS model;
ALTER TABLE dashboards_widgets DROP COLUMN IF EXISTS position;
ALTER TABLE dashboards_widgets DROP COLUMN IF EXISTS size;
